
/* Keyframe invisible que Chrome/Edge/Safari disparan al aplicar autofill.
   Combinado con MutationObserver da cobertura universal. */
[data-v-7217912c] input:-webkit-autofill,[data-v-7217912c] input:-webkit-autofill:hover,[data-v-7217912c] input:-webkit-autofill:focus {
    animation-name: onAutoFillStart-7217912c;
}
@keyframes onAutoFillStart-7217912c {
from {
}
to {
}
}
